#stacks_in_487_page7 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_487_page7{max-width:100%}
#stacks_in_488_page7 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_488_page7{max-width:100%}
 #stacks_in_497_page7 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_497_page7 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 

#stacks_out_498_page7 {
	width: 50%;
}
